Upgrade gcc on Linux slaves to 4.5.2

RESOLVED WONTFIX

Status

SeaMonkey
Build Config
RESOLVED WONTFIX
7 years ago
11 months ago

People

(Reporter: Robert Kaiser, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

7 years ago
Bug 641842 upgraded the Firefox slaves to gcc 4.5.2, we should do the same (32bit + 64bit). Note that contrary to them, we actually already use gcc 4.5 in live builds on trunk and 2.1, but that should not pose an actual problem. Just Gracefully shutdown buildbot before doing the upgrade and clobber the machines afterwards. :)

Comment 1

11 months ago
This bug is now irrelevant since everything is now 4.8+ and puppetized and
with the recent move to using tooltool packages.
Status: NEW → RESOLVED
Last Resolved: 11 months ago
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.